@charset "UTF-8";

@import url(https://fonts.googleapis.com/earlyaccess/notosanskr.css);

body {
	font-family: 'Noto Sans KR', sans-serif;
	height: 100vh;
	background:url(../images/backgrounds/209469.JPG) center no-repeat;
	background-size: cover;
	padding: 0;
	margin: 0;
}

.container { 
	display: flex; justify-content: center; flex-direction: column; height: 100vh
}


.wrap {
	margin: 0 auto;
}
.login_input {
	max-width: 450px;
	height: 425px;
	text-align: center;
	background-color:#fff;
	border-radius: 20px;
	margin: 0 auto;
	position: relative;
}


.user_input {
	width: 800px;
	height: 610px;
	text-align: left;
	background-color:#fff;
	border-radius: 6px;
	display:none;
	margin: 0 auto;
	padding: 20px 0px 20px;
}

.wrap h1 {
	line-height: 1.3;
	vertical-align: middle;
	text-align: center;
	margin: 0;
	padding: 30px 0 15px;
	font-size: 1.5em;
}
.wrap h1 img { width: 150px; }

.wrap p.help { padding: 0;
    margin: 0.5em;
    font-size: 0.9em;}

.input_wrap {
	margin: 0;
	padding: 0;
}

.input_wrap input {
	width: 388px;
	height: 58px;
	margin: 0 0 10px;
	background: rgb(255, 255, 255);
	outline: none;
	font-size: 12pt;
	color: #777;
	border: 1px solid rgba(0, 0, 0, 0.2);
	text-indent: 17px;
	border-radius: 8px;
	box-sizing: border-box;
}

#commit {
	width: 388px;
	height: 58px;
	background: #123c65;
	border: 1px solid #123c65;
	color: #FFF;
	text-indent: 0;
	margin: 0 0 0px;
	font-weight: 500;
	font-size: 1.3em;
	border-radius: 8px;
}



.member { height: 40px; padding: 0 30px 20px; color: #616161;}
.member p input { height: 16px; width: 16px; margin: 0px; vertical-align: middle; }
.member .remember { float:left;}
.member .regist { float:right;  }
.member .registUser { float:center; font-size:1.5em; text-align:center; padding:15px; font-weight:500; }
.member .regist a {  color: #777;  text-decoration:none; 	}
.member .regist a:hover { color:#212121;  }
.member .caption { float:left; font-size:1em; padding:0px 10px 0px;}

 
 

